.version.award___typography /* version checker */
{
	color: #0000FE;
	background-color: #FC7AAB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1300px;
	min-height: 994px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 30px;
}

#ppu1232
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 30px;
}

#pu1232
{
	width: 0.01px;
}

#u1232
{
	z-index: 2;
	width: 131px;
	margin-right: -10000px;
}

#u1247-5
{
	z-index: 4;
	width: 203px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u1375-75
{
	z-index: 18;
	width: 203px;
	min-height: 875px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	margin-top: 21px;
	position: relative;
}

#u1375-8
{
	letter-spacing: 0px;
	padding-top: 8px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1375-10
{
	letter-spacing: 0px;
	padding-top: 10px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1375-38,#u1375-53
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 200;
}

#u1375-17,#u1375-40,#u1375-55,#u1375-61,#u1375-67
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1375-14,#u1375-15,#u1375-21,#u1375-24,#u1375-27,#u1375-30,#u1375-33,#u1375-37,#u1375-43,#u1375-46,#u1375-49,#u1375-52,#u1375-58,#u1375-59,#u1375-64,#u1375-65,#u1375-70
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1375-3,#u1375-6,#u1375-73
{
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1375,#u1375-4,#u1375-71
{
	letter-spacing: 0px;
}

#slideshowu3170
{
	z-index: 93;
	width: 0.01px;
	height: 0px;
	padding-bottom: 562px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 262px;
}

#u3206
{
	position: absolute;
	width: 744px;
	height: 517px;
	background-color: transparent;
}

#u3206popup
{
	z-index: 94;
}

#u3209
{
	z-index: 95;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3301
{
	z-index: 97;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3310
{
	z-index: 99;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3209_clip,#u3301_clip,#u3310_clip
{
	overflow: hidden;
	width: 744px;
	height: 517px;
}

#u3209_img,#u3301_img,#u3310_img
{
	margin-top: -49px;
	margin-bottom: -49px;
}

#u3319
{
	z-index: 101;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3172-4
{
	width: 36px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 643px;
	left: 252px;
}

#u3172-4popup
{
	z-index: 103;
}

#u3171-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 517px;
	left: 692px;
}

#u3171-4popup
{
	z-index: 107;
}

#u3175-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 518px;
	left: 714px;
}

#u3175-4popup
{
	z-index: 111;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u800-9
{
	z-index: 9;
	width: 207px;
	min-height: 517px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 1033px;
}

#u800-5
{
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u800-2,#u800-4,#u800-6,#u800-7
{
	font-family: raleway, sans-serif;
	font-weight: 300;
}

body
{
	position: relative;
	min-width: 1300px;
}

#page .verticalspacer
{
	clear: both;
}

